{
   "canvas":{
      "width":1000,
      "height":500
   },
   "elements":[
      {
         "obj_type":"processLabel",
         "x":230,
         "y":80,
         "text":"Kumpulan Terimaan",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":200,
         "y":10,
         "action":{
            "actionType":"P",
            "run_url":"tarikhpermulaanhari.php"
         },
        "image":{
            "src":"image/calendar_128.png",
            "width":64,
            "height":64
        }
      },
      {
         "obj_type":"processLabel",
         "x":390,
         "y":80,
         "text":"Bank",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":360,
         "y":10,
         "action":{
            "actionType":"P",
            "run_url":"tarikhpermulaanhari.php"
         },
        "image":{
            "src":"image/calendar_128.png",
            "width":64,
            "height":64
        }
      },
      {
         "obj_type":"processLabel",
         "x":230,
         "y":190,
         "text":"Tarikh Permulaan Hari",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":200,
         "y":120,
         "action":{
            "actionType":"P",
            "run_url":"tarikhpermulaanhari.php"
         },
        "image":{
            "src":"image/calendar_128.png",
            "width":64,
            "height":64
        }
      },
      {
         "obj_type":"processLabel",
         "x":390,
         "y":190,
         "text":"Kawalan Terminal",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":360,
         "y":125,
         "action":{
            "actionType":"P",
            "run_url":"kawalanterminal.php"
         },
        "image":{
            "src":"image/counter_128.png",
            "width":64,
            "height":64
        }
      },
      {
         "obj_type":"processLabel",
         "x":548,
         "y":190,
         "text":"Kawalan Juruwang",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":520,
         "y":120,
         "action":{
            "actionType":"P",
            "run_url":"kawalanjuruwang.php"
         },
        "image":{
            "src":"image/cashier_128.png",
            "width":64,
            "height":64
        }
      },
      {
         "obj_type":"processLabel",
         "x":710,
         "y":190,
         "text":"Tutup Kaunter",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":680,
         "y":125,
         "action":{
            "actionType":"P",
            "run_url":"tutupkaunter.php"
         },
        "image":{
            "src":"image/close_128.png",
            "width":64,
            "height":64
        }
      },
      {
         "obj_type":"processLabel",
         "x":71,
         "y":300,
         "text":"Senarai Audit\nMengikut Jenis Bayaran\n ",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":40,
         "y":220,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com"
         },
        "image":{
            "src":"image/report_128.png",
            "width":64,
            "height":64
        }
      },
      {
         "obj_type":"processLabel",
         "x":232,
         "y":300,
         "text":"Senarai Audit\nMengikut Jenis Bayaran\n(Summary)",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":200,
         "y":220,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com"
         },
        "image":{
            "src":"image/report_128.png",
            "width":64,
            "height":64
        }
      },
      {
         "obj_type":"processLabel",
         "x":392,
         "y":300,
         "text":"Senarai Audit\nMengikut Jenis Pungutan\n ",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":360,
         "y":220,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com"
         },
        "image":{
            "src":"image/report_128.png",
            "width":64,
            "height":64
        }
      },
      {
         "obj_type":"processLabel",
         "x":552,
         "y":300,
         "text":"Senarai Audit\nMengikut Jenis Pungutan\n(Summary)",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":520,
         "y":220,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com"
         },
        "image":{
            "src":"image/report_128.png",
            "width":64,
            "height":64
        }
      },
      {
         "obj_type":"processLabel",
         "x":711,
         "y":300,
         "text":"Senarai Bayaran\nMengikut Kod Hasil\n ",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":680,
         "y":220,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com"
         },
        "image":{
            "src":"image/report_128.png",
            "width":64,
            "height":64
        }
      },
      {
         "obj_type":"processLabel",
         "x":872,
         "y":300,
         "text":"Senarai Bayaran\nMengikut Kod Hasil\n(Summary)",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":840,
         "y":220,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com"
         },
        "image":{
            "src":"image/report_128.png",
            "width":64,
            "height":64
        }
      },
      {
         "obj_type":"processLabel",
         "x":152,
         "y":410,
         "text":"Senarai Audit\nBayaran Kaunter\n ",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":120,
         "y":330,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com"
         },
        "image":{
            "src":"image/report_128.png",
            "width":64,
            "height":64
        }
      },
      {
         "obj_type":"processLabel",
         "x":312,
         "y":410,
         "text":"Butir-butir Pungutan\n(Detail)\n ",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":280,
         "y":330,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com"
         },
        "image":{
            "src":"image/report_128.png",
            "width":64,
            "height":64
        }
      },
      {
         "obj_type":"processLabel",
         "x":472,
         "y":410,
         "text":"Butir-butir Pungutan\n(Summary)\n ",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":440,
         "y":330,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com"
         },
        "image":{
            "src":"image/report_128.png",
            "width":64,
            "height":64
        }
      },
      {
         "obj_type":"processLabel",
         "x":631,
         "y":410,
         "text":"Senarai Terperinci\nBayaran Kaunter\n ",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":600,
         "y":330,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com"
         },
        "image":{
            "src":"image/report_128.png",
            "width":64,
            "height":64
        }
      },
      {
         "obj_type":"processLabel",
         "x":793,
         "y":410,
         "text":"Senarai Audit Pemprosesan\nPenghujung Hari\n ",
		 "font-size": 20 
      },
	  {
         "obj_type":"processProgram",
         "title":"",
         "x":760,
         "y":330,
         "action":{
            "actionType":"P",
            "run_url":"http://www.google.com"
         },
        "image":{
            "src":"image/report_128.png",
            "width":64,
            "height":64
        }
      }
   ]
}